View Issue Details

IDProjectCategoryView StatusLast Update
0001877SymmetricDSBugpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001877: Process status can be stranded in non-ok or non-error status on pull if an io expection occurs in the uri handler
DescriptionProcess status can be stranded in non-ok or non-error status on pull if an io expection occurs in the uri handler resulting in this type of message:

2014-08-04 13:22:22,131 WARN [server] [StatisticManager] [qtp533749655-62] Starting a new process even though the previous one (processType=Service Database Pull,sourceNodeId=server,targetNodeId=beval142,status=Extracting,startTime=Mon Aug 04 13:20:56 VET 2014) had not finished
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3ec125c3

2014-08-06 08:01:38

chenson

Details Diff
0001877: Process status can be stranded in non-ok or non-error status on pull if an io expection occurs in the uri handler
0001877
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/PullUriHandler.java Diff File

SymmetricDS: master 35d9c113

2014-08-06 09:26:52

chenson

Details Diff
0001877: Process status can be stranded in non-ok or non-error status on pull if an io expection occurs in the uri handler
0001877
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-06 08:01 chenson New Issue
2014-08-06 08:01 chenson Status new => assigned
2014-08-06 08:01 chenson Assigned To => chenson
2014-08-06 08:08 chenson Status assigned => resolved
2014-08-06 08:08 chenson Fixed in Version => 3.6.5
2014-08-06 08:08 chenson Resolution open => fixed
2014-08-06 09:00 chenson Changeset attached => SymmetricDS trunk r8571
2014-08-06 10:00 chenson Changeset attached => SymmetricDS trunk r8572
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 35d9c113
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3ec125c3